# lh-presentation
A LaTeX class (based on the [beamer class](https://www.ctan.org/pkg/beamer)) 
that implements the cooperate style of the
[Software Assurance & Security Research Team Sheffield](https://logialhacking.com).

## Prerequisites 
* The `lh-logo` style.

## Installation 
* Copy the various `*.sty` and `*.cls` files into your `texmf` tree. 

## Usage
The `lh-presentation` class (respectively, a beamer theme) is a
customised setup of the
[beamer class](https://www.ctan.org/pkg/beamer).  Thus, please see the
beamer documentation for its detailed use. In general, you can either
use the class file (i.e., `\documentclass{lh-presentation}` or use
`\usetheme{lh-presentation}` in a regular beamer setup.

Moreover, a few new commands are provided that generate standard
slides such as `\PartFrame{}`, `\ThanksFrame{}`, or `\CopyrightFrame`.

## License
This project is dual-licensed under a 2-clause BSD-style license and/or 
the LPPL version 1 or any later version. 

